#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
29=\u305D\u306E\u4ED62
28=\u305D\u306E\u4ED61
27=\u30D5\u30A9\u30EB\u30C0\u60C5\u5831
26=\u59D3
25=\u540D
24=\u914D\u9001\u5F8C\u306E\u65E5\u6570
23=\u30E1\u30C3\u30BB\u30FC\u30B8\u30AD\u30FC
22=\u5834\u6240
21=JPEG\u30D5\u30A1\u30A4\u30EB
20=ObjectClass
9=\u4E00\u822C\u540D
8=\u5B9B\u5148\u307E\u305F\u306FCC
19=DistinguishedName
7=CC
18=\u30AD\u30FC\u30EF\u30FC\u30C9
6=\u9001\u4FE1\u5148
17=\u30C6\u30AD\u30B9\u30C8
49=\u305D\u306E\u4ED6\u306E\u30D8\u30C3\u30C0
5=\u72B6\u614B
16=\u5927\u304D\u3055
48=\u643A\u5E2F\u96FB\u8A71
4=\u91CD\u8981\u5EA6
15=\u756A\u5730
47=\u30DA\u30FC\u30B8\u30E3
3=\u65E5\u4ED8
14=\u73FE\u4F4F\u6240
46=\u96FB\u8A71(\u81EA\u5B85)
2=\u672C\u6587
13=OrgUnit
45=\u30CB\u30C3\u30AF\u30CD\u30FC\u30E0
1=\u9001\u4FE1\u5143
12=\u4F1A\u793E
44=\u30BF\u30A4\u30C8\u30EB
43=\u79D8\u66F8
0=\u984C
11=\u96FB\u8A71\u756A\u53F7
42=\u90F5\u4FBF\u756A\u53F7
10=RFC822Address
41=\u4F4F\u6240
40=\u5F79\u8077
39=FAX\u756A\u53F7
38=\u8077\u696D\u30BF\u30A4\u30D7
37=\u8AAC\u660E
36=\u90E8\u9580\u756A\u53F7
35=\u8077\u696D\u5206\u985E
34=nsnMsgSearchAttribCarlicense
33=MessageId
32=\u305D\u306E\u4ED65
31=\u305D\u306E\u4ED64
30=\u305D\u306E\u4ED63
